actions: []
api_documentation: http://docs.ros.org/hydro/api/mjpeg_server/html
authors: Benjamin Pitzer <benjamin.pitzer@us.bosch.com>
brief: ''
bugtracker: https://github.com/RobotWebTools/mjpeg_server/issues
depends:
- catkin
- roscpp
- roslib
- std_msgs
- image_transport
- cv_bridge
depends_on:
- rwt_image_view
- robot_web_tools
- bwi_web
- mjpegcanvas
- jsk_pr2_startup
description: A ROS Node to Stream Image Topics Via a MJPEG Server
devel_jobs:
- devel-hydro-mjpeg_server
doc_job: doc-hydro-mjpeg_server
has_changelog_rst: true
license: BSD
maintainer_status: end-of-life
maintainer_status_description: Replaced by the web_video_server package.
maintainers: Russell Toris <rctoris@wpi.edu>
msgs: []
package_type: package
release_jobs:
- ros-hydro-mjpeg-server_sourcedeb
- ros-hydro-mjpeg-server_binarydeb_precise_amd64
- ros-hydro-mjpeg-server_binarydeb_precise_i386
- ros-hydro-mjpeg-server_binarydeb_quantal_amd64
- ros-hydro-mjpeg-server_binarydeb_quantal_i386
- ros-hydro-mjpeg-server_binarydeb_raring_amd64
- ros-hydro-mjpeg-server_binarydeb_raring_i386
repo_name: mjpeg_server
repo_url: https://github.com/RobotWebTools/mjpeg_server
srvs: []
timestamp: 1440592356.422794
url: http://ros.org/wiki/mjpeg_server
vcs: git
vcs_uri: https://github.com/RobotWebTools/mjpeg_server.git
vcs_version: master
